
CREATE TABLE COM_COL_MAPPING_COLUMN ( 
	MAP_ID bigint NOT NULL,
	COL_ID bigint NOT NULL
)
;


ALTER TABLE COM_COL_MAPPING_COLUMN ADD CONSTRAINT PK_COM_COL_MAPPING_COLUMN 
	PRIMARY KEY CLUSTERED (MAP_ID, COL_ID)
;
